FORM {
    margin: 0px;
    padding: 0px;
}

TABLE {
    margin: 0px;
    padding: 0px;
}

TR {
    margin: 0px;
    padding: 0px;
}

BUTTON {
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    OVERFLOW: visible;
    CURSOR: pointer;
    BORDER-TOP-STYLE: none;
    PADDING-TOP: 0px;
    BORDER-RIGHT-STYLE: none;
    BORDER-LEFT-STYLE: none;
    BACKGROUND-COLOR: transparent;
    BORDER-BOTTOM-STYLE: none
}

BUTTON SPAN {
    PADDING-RIGHT: 4px;
    DISPLAY: block;
    PADDING-LEFT: 0px;
    BACKGROUND: url(/public/site/img/jNice/btn_right.png) no-repeat right top;
    FLOAT: left;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}

BUTTON SPAN SPAN {
    DISPLAY: block;
    FONT-WEIGHT: normal;
    FONT-SIZE: 14px;
    BACKGROUND: url(/public/site/img/jNice/btn_left.png) no-repeat;
    COLOR: #ffffff;
    PADDING:10px 17px 10px 23px;
    TEXT-DECORATION: none
}

.jNiceInputWrapper {
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND: url(/public/site/img/jNice/input_left.png) no-repeat left top;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    HEIGHT: 35px
}

.jNiceInputInner {
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 0px;
    BACKGROUND: url(/public/site/img/jNice/input_right.png) no-repeat right top;
    PADDING-BOTTOM: 2px;
    MARGIN: 0px -11px 0px 9px;
    PADDING-TOP: 8px;
    height:35px;
}

.jNiceInputInner DIV {
    HEIGHT: 19px;
}

.jNiceInputInner INPUT {
    BORDER-TOP-WIDTH: 0px;
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BORDER-LEFT-WIDTH: 0px;
    FONT-SIZE: 12px;
    BORDER-BOTTOM-WIDTH: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    VERTICAL-ALIGN: middle;
    COLOR: #404040;
    LINE-HEIGHT: 18px;
    PADDING-TOP: 0px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: 17px;
    BORDER-RIGHT-WIDTH: 0px
}

.jNiceSafari .jNiceInputInner DIV {
    OVERFLOW: hidden;
    POSITION: relative
}

.jNiceSafari INPUT {
    LEFT: -4px;
    POSITION: absolute;
    TOP: -2px;
    HEIGHT: 26px
}

.jRadioWrapper {
    FLOAT: left
}

.jNiceRadio {
    DISPLAY: block;
    BACKGROUND: url(/public/site/img/jNice/radio.gif) no-repeat center top;
    VERTICAL-ALIGN: middle;
    WIDTH: 18px;
    HEIGHT: 18px
}

.jNiceCheckbox {
    DISPLAY: block;
    BACKGROUND: url(/public/site/img/jNice/checkbox.png) no-repeat center 3px;
    VERTICAL-ALIGN: middle;
    WIDTH: 18px;
    HEIGHT: 18px
}

.jNiceChecked {
    BACKGROUND-POSITION: center bottom
}

.jNiceSelectWrapper {
    WIDTH: 190px;
    POSITION: relative;
    HEIGHT: 17px
}

.jNiceSelectWrapper DIV SPAN {
    BORDER-RIGHT: #e3e9ef 1px solid;
    BORDER-TOP: #abadb3 2px solid;
    BORDER-BOTTOM: #e3e9ef 1px solid;
    BORDER-LEFT: #e3e9ef 1px solid;
    FLOAT: none;
    OVERFLOW: hidden;
    WIDTH: 180px;
    LINE-HEIGHT: 15px;
    padding:6px 3px 5px;
    POSITION: absolute;
    HEIGHT: 15px;
    background-color:#fff;
}

.jNiceSelectWrapper DIV A {
    DISPLAY: block;
    padding-top:1px;
    RIGHT: 0px;
    BACKGROUND: url(/public/site/img/jNice/select_right.png) no-repeat center center;
    WIDTH: 31px;
    POSITION: absolute;
    HEIGHT: 28px
}

.jNiceSelectWrapper UL {
    BORDER-RIGHT: #ccc 1px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #ccc 1px solid;
    OVERFLOW-Y: auto;
    DISPLAY: none;
    PADDING-LEFT: 0px;
    Z-INDEX: 100;
    LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0 !important;
    OVERFLOW: auto;
    BORDER-LEFT: #ccc 1px solid;
    WIDTH: 167px;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #ccc 1px solid;
    LIST-STYLE-TYPE: none !important;
    POSITION: absolute;
    TOP: 28px;
    HEIGHT: 150px;
    BACKGROUND-COLOR: #fff
}

.jNiceSelectWrapper UL A {
    PADDING-RIGHT: 5px;
    DISPLAY: block;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 5px;
    COLOR: #0099cc;
    PADDING-TOP: 5px;
    BACKGROUND-COLOR: #fff;
    TEXT-DECORATION: none
}

.jNiceSelectWrapper UL A:hover {
    BACKGROUND: #e1f5ff
}

.jNiceSelectWrapper UL A.selected {
    BACKGROUND: #ededed
}

.jNiceHidden {
    DISPLAY: none
}
